Test-Recent

Errors

Test-Recent-2.50 has the following 2 errors.

CategoryError
meta_yml_conforms_to_known_spec'HASH(0x5f81aa0)' for 'repository' does not have a URL scheme (resources -> repository) [Validation: 1.4]
use_warningsTest::Recent